diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/persistence/impl/SampleLARBookingPersistenceImpl.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/persistence/impl/SampleLARBookingPersistenceImpl.java
index c4fee097760..3452e89b6a3 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/persistence/impl/SampleLARBookingPersistenceImpl.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/persistence/impl/SampleLARBookingPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.persistence.impl;
@@ -122,7 +122,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param uuid the uuid
 	 * @return the matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid(String uuid) {
 		return findByUuid(uuid, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -139,7 +139,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param end the upper bound of the range of sample l a r bookings (not inclusive)
 	 * @return the range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid(String uuid, int start, int end) {
 		return findByUuid(uuid, start, end, null);
 	}
@@ -157,7 +157,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid(String uuid, int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		return findByUuid(uuid, start, end, orderByComparator, true);
@@ -177,7 +177,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid(String uuid, int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator,
 		boolean retrieveFromCache) {
@@ -302,7 +302,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the first matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByUuid_First(String uuid,
 		OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -332,7 +332,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByUuid_First(String uuid,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		List<SampleLARBooking> list = findByUuid(uuid, 0, 1, orderByComparator);
@@ -352,7 +352,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the last matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByUuid_Last(String uuid,
 		OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -382,7 +382,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByUuid_Last(String uuid,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		int count = countByUuid(uuid);
@@ -410,7 +410,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the previous, current, and next sample l a r booking
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking[] findByUuid_PrevAndNext(long sampleLARBookingId,
 		String uuid, OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -566,7 +566,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 *
 	 * @param uuid the uuid
 	 */
-	@Override
+
 	public void removeByUuid(String uuid) {
 		for (SampleLARBooking sampleLARBooking : findByUuid(uuid,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -580,7 +580,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param uuid the uuid
 	 * @return the number of matching sample l a r bookings
 	 */
-	@Override
+
 	public int countByUuid(String uuid) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID;
 
@@ -662,7 +662,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByUUID_G(String uuid, long groupId)
 		throws NoSuchBookingException {
 		SampleLARBooking sampleLARBooking = fetchByUUID_G(uuid, groupId);
@@ -697,7 +697,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param groupId the group ID
 	 * @return the matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByUUID_G(String uuid, long groupId) {
 		return fetchByUUID_G(uuid, groupId, true);
 	}
@@ -710,7 +710,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByUUID_G(String uuid, long groupId,
 		boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { uuid, groupId };
@@ -815,7 +815,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param groupId the group ID
 	 * @return the sample l a r booking that was removed
 	 */
-	@Override
+
 	public SampleLARBooking removeByUUID_G(String uuid, long groupId)
 		throws NoSuchBookingException {
 		SampleLARBooking sampleLARBooking = findByUUID_G(uuid, groupId);
@@ -830,7 +830,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param groupId the group ID
 	 * @return the number of matching sample l a r bookings
 	 */
-	@Override
+
 	public int countByUUID_G(String uuid, long groupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID_G;
 
@@ -928,7 +928,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param companyId the company ID
 	 * @return the matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid_C(String uuid, long companyId) {
 		return findByUuid_C(uuid, companyId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -947,7 +947,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param end the upper bound of the range of sample l a r bookings (not inclusive)
 	 * @return the range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid_C(String uuid, long companyId,
 		int start, int end) {
 		return findByUuid_C(uuid, companyId, start, end, null);
@@ -967,7 +967,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid_C(String uuid, long companyId,
 		int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
@@ -989,7 +989,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByUuid_C(String uuid, long companyId,
 		int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator,
@@ -1125,7 +1125,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the first matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByUuid_C_First(String uuid, long companyId,
 		OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -1159,7 +1159,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByUuid_C_First(String uuid, long companyId,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		List<SampleLARBooking> list = findByUuid_C(uuid, companyId, 0, 1,
@@ -1181,7 +1181,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the last matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByUuid_C_Last(String uuid, long companyId,
 		OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -1215,7 +1215,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByUuid_C_Last(String uuid, long companyId,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		int count = countByUuid_C(uuid, companyId);
@@ -1244,7 +1244,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the previous, current, and next sample l a r booking
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking[] findByUuid_C_PrevAndNext(
 		long sampleLARBookingId, String uuid, long companyId,
 		OrderByComparator<SampleLARBooking> orderByComparator)
@@ -1406,7 +1406,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param uuid the uuid
 	 * @param companyId the company ID
 	 */
-	@Override
+
 	public void removeByUuid_C(String uuid, long companyId) {
 		for (SampleLARBooking sampleLARBooking : findByUuid_C(uuid, companyId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1421,7 +1421,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param companyId the company ID
 	 * @return the number of matching sample l a r bookings
 	 */
-	@Override
+
 	public int countByUuid_C(String uuid, long companyId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID_C;
 
@@ -1517,7 +1517,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param groupId the group ID
 	 * @return the matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByGroupId(long groupId) {
 		return findByGroupId(groupId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1534,7 +1534,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param end the upper bound of the range of sample l a r bookings (not inclusive)
 	 * @return the range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByGroupId(long groupId, int start, int end) {
 		return findByGroupId(groupId, start, end, null);
 	}
@@ -1552,7 +1552,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByGroupId(long groupId, int start,
 		int end, OrderByComparator<SampleLARBooking> orderByComparator) {
 		return findByGroupId(groupId, start, end, orderByComparator, true);
@@ -1572,7 +1572,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findByGroupId(long groupId, int start,
 		int end, OrderByComparator<SampleLARBooking> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1683,7 +1683,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the first matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByGroupId_First(long groupId,
 		OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -1713,7 +1713,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByGroupId_First(long groupId,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		List<SampleLARBooking> list = findByGroupId(groupId, 0, 1,
@@ -1734,7 +1734,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the last matching sample l a r booking
 	 * @throws NoSuchBookingException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByGroupId_Last(long groupId,
 		OrderByComparator<SampleLARBooking> orderByComparator)
 		throws NoSuchBookingException {
@@ -1764,7 +1764,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByGroupId_Last(long groupId,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		int count = countByGroupId(groupId);
@@ -1792,7 +1792,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the previous, current, and next sample l a r booking
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking[] findByGroupId_PrevAndNext(
 		long sampleLARBookingId, long groupId,
 		OrderByComparator<SampleLARBooking> orderByComparator)
@@ -1935,7 +1935,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 *
 	 * @param groupId the group ID
 	 */
-	@Override
+
 	public void removeByGroupId(long groupId) {
 		for (SampleLARBooking sampleLARBooking : findByGroupId(groupId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1949,7 +1949,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param groupId the group ID
 	 * @return the number of matching sample l a r bookings
 	 */
-	@Override
+
 	public int countByGroupId(long groupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_GROUPID;
 
@@ -2005,7 +2005,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 *
 	 * @param sampleLARBooking the sample l a r booking
 	 */
-	@Override
+
 	public void cacheResult(SampleLARBooking sampleLARBooking) {
 		entityCache.putResult(SampleLARBookingModelImpl.ENTITY_CACHE_ENABLED,
 			SampleLARBookingImpl.class, sampleLARBooking.getPrimaryKey(),
@@ -2024,7 +2024,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 *
 	 * @param sampleLARBookings the sample l a r bookings
 	 */
-	@Override
+
 	public void cacheResult(List<SampleLARBooking> sampleLARBookings) {
 		for (SampleLARBooking sampleLARBooking : sampleLARBookings) {
 			if (entityCache.getResult(
@@ -2046,7 +2046,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(SampleLARBookingImpl.class);
 
@@ -2062,7 +2062,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(SampleLARBooking sampleLARBooking) {
 		entityCache.removeResult(SampleLARBookingModelImpl.ENTITY_CACHE_ENABLED,
 			SampleLARBookingImpl.class, sampleLARBooking.getPrimaryKey());
@@ -2073,7 +2073,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 		clearUniqueFindersCache((SampleLARBookingModelImpl)sampleLARBooking);
 	}
 
-	@Override
+
 	public void clearCache(List<SampleLARBooking> sampleLARBookings) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -2143,7 +2143,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param sampleLARBookingId the primary key for the new sample l a r booking
 	 * @return the new sample l a r booking
 	 */
-	@Override
+
 	public SampleLARBooking create(long sampleLARBookingId) {
 		SampleLARBooking sampleLARBooking = new SampleLARBookingImpl();
 
@@ -2166,7 +2166,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the sample l a r booking that was removed
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking remove(long sampleLARBookingId)
 		throws NoSuchBookingException {
 		return remove((Serializable)sampleLARBookingId);
@@ -2179,7 +2179,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the sample l a r booking that was removed
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking remove(Serializable primaryKey)
 		throws NoSuchBookingException {
 		Session session = null;
@@ -2212,7 +2212,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 		}
 	}
 
-	@Override
+
 	protected SampleLARBooking removeImpl(SampleLARBooking sampleLARBooking) {
 		sampleLARBooking = toUnwrappedModel(sampleLARBooking);
 
@@ -2244,7 +2244,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 		return sampleLARBooking;
 	}
 
-	@Override
+
 	public SampleLARBooking updateImpl(SampleLARBooking sampleLARBooking) {
 		sampleLARBooking = toUnwrappedModel(sampleLARBooking);
 
@@ -2409,7 +2409,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the sample l a r booking
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchBookingException {
 		SampleLARBooking sampleLARBooking = fetchByPrimaryKey(primaryKey);
@@ -2433,7 +2433,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @return the sample l a r booking
 	 * @throws NoSuchBookingException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking findByPrimaryKey(long sampleLARBookingId)
 		throws NoSuchBookingException {
 		return findByPrimaryKey((Serializable)sampleLARBookingId);
@@ -2445,7 +2445,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param primaryKey the primary key of the sample l a r booking
 	 * @return the sample l a r booking, or <code>null</code> if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByPrimaryKey(Serializable primaryKey) {
 		SampleLARBooking sampleLARBooking = (SampleLARBooking)entityCache.getResult(SampleLARBookingModelImpl.ENTITY_CACHE_ENABLED,
 				SampleLARBookingImpl.class, primaryKey);
@@ -2492,12 +2492,12 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param sampleLARBookingId the primary key of the sample l a r booking
 	 * @return the sample l a r booking, or <code>null</code> if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchByPrimaryKey(long sampleLARBookingId) {
 		return fetchByPrimaryKey((Serializable)sampleLARBookingId);
 	}
 
-	@Override
+
 	public Map<Serializable, SampleLARBooking> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -2595,7 +2595,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 *
 	 * @return the sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -2611,7 +2611,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param end the upper bound of the range of sample l a r bookings (not inclusive)
 	 * @return the range of sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -2628,7 +2628,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findAll(int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -2647,7 +2647,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> findAll(int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2737,7 +2737,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 * Removes all the sample l a r bookings from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (SampleLARBooking sampleLARBooking : findAll()) {
 			remove(sampleLARBooking);
@@ -2749,7 +2749,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 	 *
 	 * @return the number of sample l a r bookings
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -2781,12 +2781,12 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return SampleLARBookingModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -2821,12 +2821,12 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 				"uuid"
 			});
 	private static final SampleLARBooking _nullSampleLARBooking = new SampleLARBookingImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<SampleLARBooking> toCacheModel() {
 				return _nullSampleLARBookingCacheModel;
 			}
@@ -2834,7 +2834,7 @@ public class SampleLARBookingPersistenceImpl extends BasePersistenceImpl<SampleL
 
 	private static final CacheModel<SampleLARBooking> _nullSampleLARBookingCacheModel =
 		new CacheModel<SampleLARBooking>() {
-			@Override
+
 			public SampleLARBooking toEntityModel() {
 				return _nullSampleLARBooking;
 			}
diff --git a/portlets/sample-lar-portlet/docroot/init.jsp b/portlets/sample-lar-portlet/docroot/init.jsp
index 53416ebd3a4..ea86a4df03e 100644
--- a/portlets/sample-lar-portlet/docroot/init.jsp
+++ b/portlets/sample-lar-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-lar-portlet/docroot/view.jsp b/portlets/sample-lar-portlet/docroot/view.jsp
index b458bc547fe..e9382a04eaf 100644
--- a/portlets/sample-lar-portlet/docroot/view.jsp
+++ b/portlets/sample-lar-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-lar-portlet/docroot/view_sample_lar_bookings.jsp b/portlets/sample-lar-portlet/docroot/view_sample_lar_bookings.jsp
index 1f27387f729..7913f9625e4 100644
--- a/portlets/sample-lar-portlet/docroot/view_sample_lar_bookings.jsp
+++ b/portlets/sample-lar-portlet/docroot/view_sample_lar_bookings.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
